Author Topic: Does Cognos Analytics support SAP BW7.4?Need Clarification-UPGRADING 10to11.0.x  (Read 342 times)

Offline Nagendar

  • Full Member
  • ***
  • Join Date: Mar 2015
  • Posts: 23
  • Forum Citizenship: +2/-0
Hi Team,
We are planning to Upgrade Cognos 10.2.2 to Cognos Analytics 11 on Windows Server 2012 R2 64bit with SQL Server 2014.

Currently using
1) Sql Server (2008) 
2) SAP BW (7.4)

We are Planning
1) Sql Server (2014) 
2) SAP BW (7.4)

I have followed below link and seen Supported Software Environments

https://www-01.ibm.com/support/docview.wss?uid=swg27047186

I have noticed that From CA 11.0.7 
-->Supported Software-->Data Sources-->  7.5 and future fix packs
-->Supported Software-->Identity Management--3.5 and future fix packs

I have bit confused about Data Sources and Identity Management.
Please suggest/guidelines which version of CA supports SAP BW 7.4

Thanks
Nagendar
« Last Edit: 14 Jan 2019 06:04:51 am by Nagendar »

Offline Nagendar

  • Full Member
  • ***
  • Join Date: Mar 2015
  • Posts: 23
  • Forum Citizenship: +2/-0
« Last Edit: 14 Jan 2019 06:05:35 am by Nagendar »

Offline MFGF

  • Never knowingly correct
  • Super Moderator
  • Statesman
  • ******
  • Join Date: Jul 2005
  • Posts: 10,561
  • Forum Citizenship: +635/-10
  • Cognos Software Muppet
Hi Team,
We are planning to Upgrade Cognos 10.2.2 to Cognos Analytics 11 on Windows Server 2012 R2 64bit with SQL Server 2014.

Currently using
1) Sql Server (2008) 
2) SAP BW (7.4)

We are Planning
1) Sql Server (2014) 
2) SAP BW (7.4)

I have followed below link and seen Supported Software Environments

https://www-01.ibm.com/support/docview.wss?uid=swg27047186

I have noticed that From CA 11.0.7 
-->Supported Software-->Data Sources-->  7.5 and future fix packs
-->Supported Software-->Identity Management--3.5 and future fix packs

I have bit confused about Data Sources and Identity Management.
Please suggest/guidelines which version of CA supports SAP BW 7.4

Thanks
Nagendar

Hi,

You posted the same question in two threads, so I merged them into one.

If you are using BW as a data source for your reports, version 7.5 is supported.

If you are using BW as an authentication provider, version 3.5 is supported.

Cheers!

MF
Meep!

Offline Nagendar

  • Full Member
  • ***
  • Join Date: Mar 2015
  • Posts: 23
  • Forum Citizenship: +2/-0
Hi,

You posted the same question in two threads, so I merged them into one.

If you are using BW as a data source for your reports, version 7.5 is supported.

If you are using BW as an authentication provider, version 3.5 is supported.

Cheers!

MF

Hi MFGF,

Thank you very much for your reply on this.
I have tried to remove my post but I haven't find an option to remove post.

I am still confused about this point which you have mentioned :
If you are using BW as an authentication provider, version 3.5 is supported.

Could you please elaborate about this point.

Thanks
Nagendar

Offline MFGF

  • Never knowingly correct
  • Super Moderator
  • Statesman
  • ******
  • Join Date: Jul 2005
  • Posts: 10,561
  • Forum Citizenship: +635/-10
  • Cognos Software Muppet
Hi MFGF,

Thank you very much for your reply on this.
I have tried to remove my post but I haven't find an option to remove post.

I am still confused about this point which you have mentioned :
If you are using BW as an authentication provider, version 3.5 is supported.

Could you please elaborate about this point.

Thanks
Nagendar

An authentication provider is used to store, maintain and validate user names and passwords. A data source is used to provide data for use in reports and dashboards.

Cheers!

MF.
Meep!

 


       
Twittear